Welcome to example.com, <%= @user.nickname %>
===============================================
 
You have successfully signed up to example.com,
your username is: <%= @user.nickname %>.
 
To login to the site, just follow this link: <%= @url %>.
 
Thanks for joining and have a great day!